@charset "UTF-8";

/* ============= INDEX ============= */
/* 1. Modifications of CHE template */
/* 2. Intro text & related story link */
/* 3. Error display */
/* 4. Tabs */
/* 5. Social media links */
/* 6. Scrolling project header */
/* 7. Subheader */
/* 8. Search (with autosuggest.js) */
/* 9. Notes */
/* 10. Table */
/* 11. Modular Elements */
/* 12. Clearfix */

/* ============= CODE ============= */ 

/* 1. Modifications of CHE template */

.dateline, .byline {
	display: none;
}

.caption {
	margin-left:0;
	padding-left:0;
}

.article > h1 {
	display: none;
} 

.object-meta {
	display: none;
	border-width: 0 !important;
	margin-left: 5px;
	margin-bottom: 10px !important;
	margin-top: -5px !important;
}

.article-body .main-wrap {
	margin-bottom: 0;
}

.article {
	margin-top: -14px;
	padding-bottom: 5px;
}

.article h1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Source Sans Pro, Arial, Sans-Serif;
	margin-bottom: 10px;
	padding: 4px 20px 4px 20px;
}

a.btn {
	display: inline-block;
	color: #fff;
	font-family: Source Sans Pro, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	line-height: 1;
	text-shadow: 0 -1px 1px #3275bc;
	text-align: center;
	padding: 5px 8px;
	background: #3b88d8;
	background: -moz-linear-gradient(0% 100% 90deg, #377ad0, #52a8e8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#52a8e8), to(#377ad0));
	border-top: 1px solid #4081af;
	border-right: 1px solid #2e69a3;
	border-bottom: 1px solid #20559a;
	border-left: 1px solid #2e69a3;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-moz-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	-webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	-webkit-background-clip: padding-box;
}

a.btn:hover, .btn_container:hover a.btn {
	background: #2a81d7;
	background: -moz-linear-gradient(0% 100% 90deg, #206bcb, #3e9ee5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3e9ee5), to(#206bcb));
	border-top: 1px solid #2a73a6;
	border-right: 1px solid #165899;
	border-bottom: 1px solid #07428f;
	border-left: 1px solid #165899;
	-moz-box-shadow: inset 0 1px 0 0 #62b1e9;
	-webkit-box-shadow: inset 0 1px 0 0 #62b1e9;
	cursor: pointer;
	text-shadow: 0 -1px 1px #1d62ab;
	text-decoration: none;
}

a.btn:active, .btn_container:active a.btn{
	background: #3282d3;
	border: 1px solid #154c8c;
	border-bottom: 1px solid #0e408e;
	text-shadow: 0 -1px 1px #2361a4;
}

a.small_btn {
	padding: 2px 6px 3px 6px;
	font-size: 11px;
}

a.gray_btn {
	background: #999;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#efefef));
	border-top: 1px solid #c5c5c5;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #cecece;
	color: #8f8f8f;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	cursor: not-allowed;
	text-shadow: 0 -1px 1px #ebebeb;
	-webkit-background-clip: padding-box;
}

.sc_bold {
	font-size: 75%;
	font-weight: bold;
	letter-spacing: 1px;
}

/* 2. Intro text & related story link */

p.interactive_lead {
	padding: 0 16px 0 20px;
	margin-bottom: 10px;
	font-size: 13.5px;
	font-family: Source Sans Pro, Arial, Verdana, Sans-Serif;
	line-height: 1.4;
	color: #42403c;
}

.article p.interactive_related_story_container {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: auto;
}

.article p a.interactive_related_story {
	float: right;
	display: block;
	padding: 9px 17px 9px 18px;
	margin: 1px 0 0 14px;
	border-left: 1px solid #999;
	line-height: 1.3;
	font-weight: bold;
	font-family: Source Sans Pro, Arial, Sans-Serif;
}

.article p a.interactive_related_story span.related_label {
	display: block;
	font-size: 13px;
	font-weight: normal;
	color: #777;
	margin-bottom: 2px;
}

.article p a.interactive_related_story:visited {
	color: #004276;
}

.article p a.interactive_related_story:hover,
	.article p a.interactive_related_story:active {
	text-decoration: none;
	background-color: #efefef;
}

.article p a.interactive_related_story .related_headline {
	font-size: 13px;
}

.article p a.interactive_related_story:hover .headline,
	.article p a.interactive_related_story:active .headline {
	text-decoration: underline;
}

/* 3. Error display */

div#interactive_error,
.interactive_error_message {
	margin: 0 20px 15px 20px;
	padding: 5px 10px;
	background-color: #D85C3A;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div#interactive_error a:link,
	div#interactive_error a:visited,
	div#interactive_error a:hover,
	div#interactive_error a:active,
	.interactive_error_message a:link,
	.interactive_error_message a:visited,
	.interactive_error_message a:hover,
	.interactive_error_message a:active {
	font-size: 15px;
	color: #fff;
	text-decoration: underline;
}

div#interactive_error {
	display: none;
}

/* 4. Tabs */

.interactive_tabs {
	margin: 7px 0;
	padding: 0;
	z-index: 6;
	position: relative;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background: none;
	border-bottom: solid 2px #ccc;
	height: 72px;
	width: 960px;
}
.interactive_tabs2 ul {
	width: 610px;
	height: 45px;
	float:left;
	margin-bottom: 3px;
	padding-top: 11px;
}
.interactive_tabs2 ul li {
	vertical-align: bottom;
	border-left: solid 1px #ddd;
	padding: 9px 20px 3px;
	text-align: left;
	height: 20px;
	float:left;
	margin-top: 11px;
	width: 183px;
	list-style-type:none;
	height: 36px;
	line-height: 16px;
	font-family: Source Sans Pro, arial,helvetica, sans-serif;
}
.interactive_tabs2 ul li.last {
	margin-right: -70px;
}
.interactive_tabs2 h2 {
	width: auto;
	font-size: 30px;
	line-height: 32px;
	font-weight: normal;
	font-family: Heuristica, Georgia, Times, Serif;
	text-align: left;
	color: #777777;
	float: left;
	width: 305px;
	margin-top: 2px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.interactive_tabs a.tab {
	color: #4b575d;
	font-size: 15px;
	line-height: 18px;
}
.set_mismatch, .set_internships {
	display:none;
}
.interactive_tabs a.active {
	color: #353535;
	font-weight: bold;
}
.interactive_tabs a.tab:hover {
	color: #404040;
	text-decoration: none;
}
.interactive_tabs a.active:hover,
	.interactive_tabs a.active:active {
	color: #353535;
	pointer: default;
}

.interactive_tabs a.last {
	margin-right: -45px;
}
/* 5. Social media links */

.interactive_sharing {
	float: right;
	padding: 12px 16px 0;
}

.interactive_sharing a {
	display: inline-block;
	padding: 2px 0 2px 21px;
	margin-left: 25px;
	background-position: top left;
	background-repeat: no-repeat;
}

.interactive_sharing a.twitter {
	background-image: url(/img/photos/biz/header_icon_twitter.gif);
	background-position: 0 1px;
}

.interactive_sharing a.facebook {
	background-image: url(/img/photos/biz/header_icon_facebook.gif);
	background-position: 4px 3px;
}

.interactive_sharing a.email {
	background-image: url(/img/photos/biz/header_icon_email.gif);
	background-position: 3px 4px;
}

.interactive_sharing a.share {
	background-image: url(/img/photos/biz/header_icon_share.gif);
	background-position: 5px 3px;
}

.interactive_sharing a.comment {
	background-image: url(/img/photos/biz/header_icon_comment.gif);
	background-position: 3px 3px;
}

.interactive_sharing a.data {
	background-image: url(/img/photos/biz/header_icon_data.gif);
	background-position: 3px 1px;
}

/* 6. Full replacement header */

.interactive_full_header {
	padding: 0 9px 0 8px;
	margin-top: -12px;
}

div#article_full_header {
	margin-top: 0;
}
.article .photo-credit {
	font-style: italic;
    color: #909090;
    text-align: right;
    font-family: Source Sans Pro, Arial;
    font-size: 11px;
    margin-bottom: 0;
	width: 485px;
}
.article .photo-caption {
	width: 485px;
    font-family: Source Sans Pro, Arial;
    font-size: 11px;
    margin-bottom: 0;
}
.interactive_full_header .full_header_top {
	padding: 5px 0 3px;
}

.full_header_top h2.project_name {
	margin-left: 25px;
	padding: 15px 0 0 0;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
}

.full_header_top h2.project_name a.switch_project {
	font-size: 12px;
	margin-left: 10px;
	display: inline-block;
	background-color: #f7f7f7;
	border: 1px solid #efefef;
	padding: 3px 10px;
}

.full_header_top .interactive_date {
	float: right;
	padding-top: 16px;
	margin-right: 14px;
	color: #777;
	font-size: 12px;
}
.interactive_date2 {
	padding-top: 16px;
	text-align: right;
	margin-right: 14px;
	color: #777;
	font-size: 12px;
}
.interactive_section_header {
	padding: 17px 0 8px 0;
	border-bottom: 0;
}

div#scatter_header {
	border: none;
	padding-bottom: 2px;
	text-align: center;
}

div#scatter_header h1 {
	margin-bottom: 10px;
}

div#landing_header {
	margin-left: 10px;
}

div#landing_header h1 {
	padding-left: 10px;
}

div#interactive_table_header {
	border-bottom-width: 0;
	margin-top: 10px;
	padding-top: 12px;
	margin-left: 8px;
}

*+html div#interactive_table_header h1,
	*+html div#scatter_header h1 { /* IE7 */
	margin-top: 25px;	}

div#interactive_table_header h1 {
	padding-left: 8px;
	padding-bottom: 6px;
}

div#interactive_table_header p {
	margin-bottom: 0;
	padding: 2px 0 4px 10px;
	font-family: Source Sans Pro, Arial, Sans-Serif;
	color: #777;
	font-size: 13px;
}

div#interactive_table_header p a {
	font-size: 13px;
}

div#interactive_article_header {
	padding-top: 0;
	clear: left;
}

div#interactive_article_header h1 {
	line-height: 1.2;
}

div#interactive_article_header h3 {
	padding: 2px 20px 0 20px;
	font-family: Heuristica Italic, Georgia, Times;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2;
}

.interactive_section_header h1 {
	margin-bottom: 4px;
}	.interactive_section_header h1,
	.interactive_section_header h1 select {
	font-size: 25px;
	font-weight: normal;
	font-family: Heuristica, Georgia, Times, Serif;
	padding: 2px 20px 0 20px;
}

/* 9. Notes */

.interactive_note {
	clear: both;
	text-align: left;
	padding: 0 200px 20px 24px;
	font-size: 12px;
	color: #555;
	line-height: 1.5;
}

.interactive_credit {
	clear: both;
	text-align: right;
	padding: 0 13px;
	font-style: italic;
	font-size: 12px;
}

.interactive_credit .credit_divider {
	color: #777;
	padding: 0 5px;
}

.interactive_about {
	margin: 20px 10px 0 10px;
	padding: 15px 23px 0 13px;
	font-size: 13px;
	line-height: 16px;
	border-top: 1px solid #efefef;
	clear: both;
}

.interactive_about p {
	margin: 0 0 10px 0;
	padding: 0;
	color: #474241;
}

.interactive_about.noborder {
	border: none;
	padding-top: 0;
	margin-top: 0;
}

a#about_more_link {
	font-family: Source Sans Pro, Arial, Sans-Serif;
}

.extended_about {
	display: none;
}

/* 11. Modular Elements */

a.interactive_btn {
	display: inline-block;
	padding: 1px 7px 0px;
	background-color: #507C9E;
	color: #fff;
	font-family: Source Sans Pro, Arial, Sans-Serif;
	font-size: 12px;
	border-radius: 4px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

img.fr {
	margin: 0 0 5px 15px;
}

img.fl {
	margin: 0 15px 5px 0;
}

img.border_med {
	border: 1px solid #dedede;
}

a:hover img.border_med {
	border: 1px solid #ccc;
}

/* 12. Clearfix */

.interactive_tabs:after,
.interactive_timeline:after,
ul#interactive_subtabs:after,
.article ul li.as-result-item:after,
.main_tabs:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: left; 
	visibility: hidden;
}

/* Landing Page Columns */
	.interactive_left_col {
	float: none;
	width: 100%;
	margin-left: 10px;
	padding-bottom: 20px;
}
.interactive_left_col img {
	padding-top: 10px;
}
.interactive_right_col {
	float: right;
	width: 440px;
	padding: 15px 10px 15px 30px;
}
.interactive_right_col .ruled {
	padding-bottom: 2px;
	border-bottom: solid 5px #999999;
}
.interactive_right_col p {
	font-family: Source Sans Pro, arial,helvetica, sans-serif;
	margin-bottom: 5px;
}
.interactive_right_col .audio-hed {
	font-size: 18px;
	font-weight: bold;
}
.interactive_right_col .audio-tease {
	font-size:13px;
	color: #333;
}
.interactive_right_col .audio-player {
	height: 30px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.interactive_right_col object {
	margin-bottom: 30px;
	margin-left: 10px;
}
.interactive_right_col a:link,
	.interactive_right_col a:visited,
	.interactive_right_col a:hover,
	.interactive_right_col a:active {
	color: #004276;
}

.interactive_right_col ul li {
	font-family: Source Sans Pro, Arial, Sans-Serif;
	font-size: 13px;
	padding-right: 20px;
}

.interactive_right_col ul li a {
	font-size: 13px;
}

.interactive_teaser_section {
	margin-top: 25px;
}

.interactive_teaser_section img.headshot {
	border-radius: 5px;
}

div#article_right_col .interactive_teaser_section {
	border-top: 2px solid #353535;
	padding: 10px;
}

div#article_right_col .interactive_teaser_section p {
	color: #333;
	font-size: 13px;
	font-family: Source Sans Pro, Arial, Sans-Serif;
	padding-top: 5px;
}

div#article_right_col .interactive_teaser_section p.search_label {
	color: #353535;
	margin: 10px 0 -2px 4px;
	padding-bottom: 0;
}

div#range_graphic p {
	padding-top: 5px;
}

div#article_perks img.headshot {
	margin-top: 4px;
}

p.interactive_photo_credit {
	clear: both;
	color: #909090;
	float: right;
	font-family: Source Sans Pro, Arial;
	font-size: 11px;
	margin-bottom: 0;
	margin-right: 5px;
	padding: 0;
	font-style: italic;
}

p.interactive_photo_caption {
	clear: both;
	font-size: 13px;
	color: #333;
	font-family: Source Sans Pro, Arial;
	margin-bottom: 0;
	padding: 0;
}	.interactive_left_col p.nav_link {
	padding: 0;
	margin: 0;
}

.interactive_left_col p.nav_link a {
	display: block;
	text-align: left;
	padding: 12px 8px;
	font-family: Source Sans Pro, Arial;
	font-size: 14px;
}

/* Article Page */
	#article_left_col p, #article_left_col h4 {
	padding-left: 10px;
}

#article_left_col p {
	padding-right: 30px;
}

#article_left_col p.interactive_byline {
	margin: 8px 0 14px 0;
	font-size: 13px;
	font-style: italic;
}

#article_left_col p.interactive_byline .date {
	float: right;
	font-family: Source Sans Pro, Arial, Sans-Serif;
	font-style: normal;
	font-size: 12px;
	color: #777;
}

#article_left_col p.interactive_lead {
	font-size: 20px;
	font-family: Heuristica, Georgia, Serif;
}

#article_left_col p a:link,
	#article_left_col p a:visited,
	#article_left_col p a:hover {
	color: #004276;
}

div#article_right_col h3 {
	padding-top: 10px;
	font-size: 1.3em;
	font-weight: normal;
}

div#article_right_col h2 {
	font-size: 15px;
	letter-spacing: -0.2px;
}	div#article_right_col h3 span {
	display:block;
	padding-top: 3px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}

div#article_right_col p.chart_summary {
	font-size: 14px;
	font-family: Source Sans Pro, arial,sans;
	padding-top: 3px;
	padding-bottom: 7px;
	margin-left: 90px;
	color: #333;
}

div#article_right_col p.chart_summary span {
	font-weight: bold;
}

div#article_right_col p a {
	font-size: 13px;
}

/* President Profile */
	div#profile_header {
	padding: 13px 0 0 0;
	margin: 0 2px 0 0;
	border-bottom: 0;/*
	border: 1px solid #E5E5E5;*/
	border-top-width: 0;
}

#profile_header .interactive_sharing {
	padding-top: 4px;
	margin-right: 4px;
}

#profile_header div#headshot_container {
	width: 75px;
	height: 75px;
	float: left;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-radius: 8px;
	margin: 0 15px 15px 17px;
	-webkit-box-shadow: 1px 1px 3px rgba(150,150,150,.6);
	-moz-box-shadow: 1px 1px 3px rgba(150,150,150,.6);
	box-shadow: 1px 1px 3px rgba(150,150,150,.6);
	background-color: #f7f7f7;
	background: #f7f7f7 url(/img/photos/biz/gray_bg.gif) repeat;
}

#profile_header img#profile_headshot {
	border-radius: 8px;
}

#profile_header h1.profile_name {
	margin-top: 2px;
	font-size: 30px;
}

#profile_header h1.profile_name img.loading {
	vertical-align: -3px;
}

#profile_header h4#profile_position {
	padding: 8px 0 7px 0;
}

#profile_header h4#profile_position span#profile_tenure {
	font-weight: normal;
}

#profile_header h5#profile_position_contract {
	display: none;
	margin: 0 20px 10px 107px;
	font-weight: normal;
	font-size: 12px;
	color: #777;
	line-height: 1.4;
}

#profile_header h5#profile_position_contract a {
	color: #777;
}

#profile_header img.download_icon {
	margin-right: 3px;
	vertical-align: -2px;
}

#profile_header h5#profile_position_contract a:active img.download_icon {
	vertical-align: -3px;
}

div#profile_infos {
	clear: both;
	padding: 0;
	background-color: #353535;
	margin: 0 4px 0 6px;
	height: 60px;
	/*text-shadow: 0px 1px 2px rgba(0,0,0,.1);*/
}

.profile_info_group {
	float: left;
	position: relative;
	padding: 0 18px 0 0;
	border-right: 1px solid #555;
}

.time_group {
	border-right-width: 0;
	padding-right: 0;
}

.profile_info {
	float: left;
	padding-left: 23px;
}

.profile_info h4 {
	color: #999;
	padding: 10px 0 0 0;
	font-weight: normal;
	font-size: 12px;
}

.profile_info h2 {
	padding: 5px 0 0 0;
	margin-bottom: 14px;
	font-weight: normal;
	font-size: 16px;
	line-height: 15px;
	color: #dedede;
	text-rendering: optimizeLegibility;
}

.profile_info h2 span.positive {
	color: #7dc97d;
}

.profile_info h2 span.negative {
	color: #d67b7b;
}

.value {
	padding-left: 20px;
}

.value h2 {
	font-size: 24px;
	margin-top: 3px;
	color: #fff;
}
	.rank h2 {
	color: #777;
}

.profile_info h2 span {
	color: #dedede;
}

/* clearfix */

.top_list_header:after,
.top_list_entry:after,
.interactive_teaser_section:after,
div#profile_infos:after,
div#table_bottom_container:after,
div#profile_columns_container:after,
.bar:after,
.main-wrap:after,
div#article-body:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: left; 
	visibility: hidden;
}